# $Revision: 1.14 $, $Date: 2003/12/30 20:14:07 $
Summary:	Dual Flowers
Summary(pl):	Podwjny Kwiat
Name:		xmms-visualization-dflowers
Version:	1.2.1
Release:	3
License:	GPL
Group:		X11/Applications/Multimedia
Source0:	http://www.shell.linux.se/bm/f/dflowers-v%{version}.tar.gz
# Source0-md5:	6d1d87b1f8dfb3485040d4c82b585481
URL:		http://www.shell.linux.se/bm/index.php
BuildRequires:	rpmbuild(macros) >= 1.125
BuildRequires:	xmms-devel >= 1.2.3
Requires:	xmms
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Dual Flowers plugin for XMMS.

%description -l pl
Plugin Podwjny Kwiat dla XMMS.

%prep
%setup -q -n dflowers-v%{version}

%build
%{__make} \
	OPT="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{xmms_visualization_plugindir}

install *.so $RPM_BUILD_ROOT%{xmms_visualization_plugindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README Changes
%attr(755,root,root) %{xmms_visualization_plugindir}/*.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xmms-visualization-dflowers.spec,v $
Revision 1.14  2003/12/30 20:14:07  undefine
- release 3

Revision 1.13  2003/08/04 21:25:00  grzegol
- added new macros [BR: rpmbuild(macros) >= 1.125]
- cosmetics/sorting/simplifications/more (B)Rs and so on
- rel. ++

Revision 1.12  2003/05/28 13:03:09  malekith
- massive attack: source-md5

Revision 1.11  2003/05/25 06:28:26  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.10  2003/02/09 19:08:25  kloczek
- removed more redundant BuildRequires rules.

Revision 1.9  2003/02/09 18:34:42  kloczek
- install plugin in system avalailbe xmms plugin depending path,
- removed redundant BuildRequires rules.

Revision 1.8  2003/01/18 22:58:56  juandon
- removed two lines with define

Revision 1.7  2002/12/20 19:08:16  blues
- 1.2.1 - new URL, few new things.

Revision 1.6  2002/12/02 11:06:29  ankry
- massive cleaning

Revision 1.5  2002/07/02 07:08:28  marcus
- new version 1.2 (fixed SEGV on ppc)
- new %%doc

Revision 1.4  2002/02/22 23:30:07  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.3  2002/01/18 02:15:41  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.2  2001/04/30 16:05:32  kloczek
- added using %%{rpmcflags} macro.

Revision 1.1  2001/03/24 22:15:43  misiek
new plugin

